@charset "UTF-8";
@import url("reset.css");

/* Fonts  */


/* General  */
.f-left {
	float:left;
}
.f-right {
	float:right;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
/* Hides from IE-mac \*/
.clearfix {
  display: block;
}

body {
	background:url(../img/bg.png) repeat;
}


/* Layout  */
.container {
	max-width:1000px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left:auto;
	margin-right:auto;
}

.split {
	width:50%;
}



/* Typography  */
body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   font-weight: 300;
	font-size:0.938em;
	line-height:1.3em;
	color: #1d3d3e;
}
h1 {
	color:#7d0042;
	padding-bottom:1em;
}
h3 {
	font-weight:normal;
	margin:1em 0;
}
p {
	padding-bottom:1.5em;
}
p:last-of-type {
	padding-bottom:0;
}
ol {
	margin-left:22px;
}


/* Colours  */
.beige {
	background-color:#e3dfdc;
}
.maroon {
	background-color:#7d0042;
}
.footerboldtext {
	color:#ab9e95;
	font-weight:bold;
}
.maroon-text {
	color:#7d0042;
}


/* Navigation  */
.main-nav {
	float:left;
	width:100%;
}

.main-nav ul {
	list-style:none;

}

.main-nav li {
	display:block;
	float:left;
	text-transform:uppercase;
}

.main-nav li a:link, .main-nav li a:active, .main-nav li a:visited {
	color:#fff;
	text-decoration:none;
}
.main-nav li a:hover {
	text-decoration:underline;
}
.main-nav li a.active {
	font-weight:bold;
}



/* Links  */

footer a:link, footer a:visited, footer a:hover, footer a:active {
	color:#fff;
}
footer a:hover {
	text-decoration:underline;
}

/* Forms  */

form {
	margin:1em 0;
}

input, textarea {
	display:block;
	padding:4px;
	margin-bottom:6px;
	border: 1px solid #c7c7c7;
	font-size: 14px;
	width:100%;
}
.split-input {
	width:47%;
	margin:10px 0;
	float:left;
}
.submit-button, .clear-button {
	height:32px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	color:#fff;
}
.submit-button {
	background-color:#7d0042;

}
.clear-button {
	background-color:#9b8e87;
	margin-right:6%;
}

textarea {
	width:100%;
	min-height:120px;
}
label {
	font-size:13px;
	color:#7d0042;
	margin-left:3px;
}

#form1_submit {
	width : 187px;
	height :40px;
	border : none;
	background-image: url(../img/buttons.png);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	background-color: #FFF;
	background-color:rgba(255, 255, 255, 0);
	text-indent:-9999px;
}

#form1_submit:hover {
	background-image: url(../img/buttons.png);
	background-position: 0px -120px;
}


/* Page Specific  */

.logo-container {
	float:right;
	width:100%;
	background:url(../img/logo-bg.png) repeat-x 0 20px;
	padding-top:10px;
}
.logo {
	float:right;
	padding:5px;
	margin:0 35px 20px 0;
}

.text-block {
	padding:35px 50px;
}

/* Overlay Animation  */

@-webkit-keyframes OVERLAY-ANIMATION {
  0%   { width: 0; }
  100% { width: 50%; }
}
@-moz-keyframes OVERLAY-ANIMATION {
  0%   { width: 0; }
  100% { width: 50%; }
}
@-o-keyframes OVERLAY-ANIMATION {
  0%   { width: 0; }
  100% { width: 50%; }
}
@keyframes OVERLAY-ANIMATION {
  0%   { width: 0; }
  100% { width: 50%; }
}

@-webkit-keyframes TEXT-ANIMATION {
  0%   { -webkit-transform: translateX(-400px) ;}
  100% { -webkit-transform: translateX(0) ;}
}
@-moz-keyframes TEXT-ANIMATION {
  0%   { -moz-transform: translateX(-400px); }
  100% { -moz-transform: translateX(0); }
}
@-o-keyframes TEXT-ANIMATION {
  0%   { margin-left: -9999px; }
  100% { margin-left: 0; }
}
@keyframes TEXT-ANIMATION {
  0%   { transform: translateX(-400px) ; }
  100% { transform: translateX(0) ;}
}

.image-side {
	height:100%;
	position:relative;
	overflow:hidden;
}
.image-side img {
	min-width:100%;
	display:block;
}
.overlay {
	background-color:#b81872;
	background-color:rgba(184, 24, 114, 0.5);
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;

}
.overlay-text {
	font-size: 3.5em;
	line-height:1.2em;
	color: #FFF;
	font-weight:normal;
	position:absolute;
	bottom:35px;
	left:35px;
}



blockquote {
	background: url(../img/quotemark.png) no-repeat top left;
	margin:20px 0;
	padding:10px 0 25px 35px;
	line-height:1.8em;
	position:relative;
}
blockquote:after {
	background: url(../img/quote-close.png) no-repeat right bottom;

}
.end-quote {
	text-indent:-9999px;
	display:inline-block;
	background-image: url(../img/quote-close.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:30px;
	height:25px;
	position:absolute;
	bottom:25px;
	right:10px;
}

footer {
	padding:5px;
	text-align:right;
	font-size:0.85em;
	color:#fff;
}
@media only screen and (min-width: 570px) {

	.block-text {
	display:block;
	float:left;
	width:100%;
}


.overlay.modern {
	width:0;
	  	-webkit-animation: OVERLAY-ANIMATION 1.3s 1s 1 forwards; /* Safari 4+ */
  		-moz-animation:    OVERLAY-ANIMATION 1.3s 1s 1 forwards; /* Fx 5+ */
 		 -o-animation:      OVERLAY-ANIMATION 1.3s 1s 1 forwards; /* Opera 12+ */
 		 animation:         OVERLAY-ANIMATION 1.3s 1s 1 forwards; /* IE 10+ */
}
.overlay-text.modern .move1  {
-moz-transform: translateX(-400px);
-webkit-transform: translateX(-400px) ;
-o-transform: translateX(-400px);
-ms-transform: translateX(-400px) ;
transform: translateX(-400px) ;
	  	-webkit-animation: TEXT-ANIMATION 1.4s 1s 1 forwards; /* Safari 4+ */
  		-moz-animation:    TEXT-ANIMATION 1.4s 1s 1 forwards; /* Fx 5+ */
 		 -o-animation:      TEXT-ANIMATION 1.4s 1s 1 forwards; /* Opera 12+ */
 		 animation:         TEXT-ANIMATION 1.4s 1s 1 forwards; /* IE 10+ */
}

.overlay-text.modern .move2  {
-moz-transform: translateX(-400px);
-webkit-transform: translateX(-400px) ;
-o-transform: translateX(-400px);
-ms-transform: translateX(-400px) ;
transform: translateX(-400px) ;
	  	-webkit-animation: TEXT-ANIMATION 1.4s 1.3s 1 forwards; /* Safari 4+ */
  		-moz-animation:    TEXT-ANIMATION 1.4s 1.3s 1 forwards; /* Fx 5+ */
 		 -o-animation:      TEXT-ANIMATION 1.4s 1.3s 1 forwards; /* Opera 12+ */
 		 animation:         TEXT-ANIMATION 1.4s 1.3s 1 forwards; /* IE 10+ */
}

.overlay-text.modern .move3  {
-moz-transform: translateX(-400px);
-webkit-transform: translateX(-400px) ;
-o-transform: translateX(-400px);
-ms-transform: translateX(-400px) ;
transform: translateX(-400px) ;
	  	-webkit-animation: TEXT-ANIMATION 1.4s 1.6s 1 forwards; /* Safari 4+ */
  		-moz-animation:    TEXT-ANIMATION 1.4s 1.6s 1 forwards; /* Fx 5+ */
 		 -o-animation:      TEXT-ANIMATION 1.4s 1.6s 1 forwards; /* Opera 12+ */
 		 animation:         TEXT-ANIMATION 1.4s 1.6s 1 forwards; /* IE 10+ */
}

.overlay-text.modern .move4  {
-moz-transform: translateX(-400px);
-webkit-transform: translateX(-400px) ;
-o-transform: translateX(-400px);
-ms-transform: translateX(-400px) ;
transform: translateX(-400px) ;
	  	-webkit-animation: TEXT-ANIMATION 1.4s 1.9s 1 forwards; /* Safari 4+ */
  		-moz-animation:    TEXT-ANIMATION 1.4s 1.9s 1 forwards; /* Fx 5+ */
 		 -o-animation:      TEXT-ANIMATION 1.4s 1.9s 1 forwards; /* Opera 12+ */
 		 animation:         TEXT-ANIMATION 1.4s 1.9s 1 forwards; /* IE 10+ */
}



}


.highlight-wrapper{
	background: #7d0042;
	padding: 10px;
}

.highlight-wrapper p.highlight{
	font-size: 1.5em;
	color: #fff;
	line-height: 1.2em;
	padding-bottom: 5px;
}

.highlight-wrapper a{
	color: #fff;
	text-decoration: none;
}

.highlight-wrapper a span{
	text-decoration: underline;

}




@media only screen and (max-width: 767px) {

header {
		text-align:center;
	}
.logo {
	float:none;
	margin-left:auto;
	margin-right:auto;
}


.split {
		width:100%;
		float:none;
	}

.text-block {
	padding:20px;
}

.image-side {
	max-height:400px;
}
.overlay {
	padding:20px;
}
.overlay-text {
	font-size:3.3em;
	top:35px;
}
.main-nav {
	text-align:center;
}
}

@media only screen and (max-width: 570px) {
	.overlay {
		width:100%;
		height:50%;
	}
	.overlay-text {
	font-size:2.6em;
}
}
